import com.partnersoft.system.*;
import com.partnersoft.io.vfs.*;

scriptsDir = SystemServices.vfs().directoryFor("config/customer/modules/Staker/scripts/CreateExistingLocationValidation/");
file = scriptsDir.fileFor("createTakeoffLocation.groovy");

// search for and delete scripts with "canonical" names
if(VfsLib.fileExists(file)) {
	log.info("Create takeoff script found, deleting it.");
	file.remove();
}


// alternate name...
file = scriptsDir.fileFor("createTakeoffConnection.groovy");

if(VfsLib.fileExists(file)) {
	log.info("Create takeoff script found, deleting it.");
	file.remove();
}


log.info("Finished removing takeoff connection script.");