import com.partnersoft.system.*;
import com.partnersoft.multispeak.staking.*;
import com.partnersoft.settings.framework.module.*;

multiSpeakModule = SystemServices.moduleManager().moduleNamed("MultiSpeakStaking");
settingsStore = new ModuleSettingsStore(multiSpeakModule);
moduleSettings = new MultiSpeakStakingModuleSettings(settingsStore.retrieveSettings());
moduleSettings.getXmlSettings().setLinkAssembliesToFeatures(true);
moduleSettings.getXmlSettings().setSkipAssembliesForSpanUnits(true);
moduleSettings.getXmlSettings().setWriteAssemblyObjectIdAsAttribute(false);
settingsStore.storeSettings(moduleSettings);

log.info("Finished modifying MultiSpeakStaking settings.");